GLM_GTX_string_cast
Experimental extensions

## Functions

template<typename genType >
GLM_FUNC_DECL std::string | to_string (genType const &x)
| Create a string from a GLM vector or matrix typed variable. More...

## Detailed Description

Include <glm/gtx/string_cast.hpp> to use the features of this extension.

Setup strings for GLM type values

## Function Documentation

## to_string()

GLM_FUNC_DECL std::string glm::to_string | ( | genType const & | x | ) |

Create a string from a GLM vector or matrix typed variable.

See also
  GLM_GTX_string_cast extension.